@media screen {

    body.wdr .naviSerialProgram .menueToggle a:before,
    body.wdr .naviSerialProgram ul li a {
        color: #fdfdfc
    }

    body.wdr .modBanner+div[data-ctrl-collapsible] {
        position: relative
    }

    body.wdr .naviSerialProgram {
        background-color: #ff5959 !important
    }

    body.wdr .naviSerialProgram:before {
        background-color: #ff5959;
        border-bottom-color: #ff5959
    }

    body.wdr .naviSerialProgram span.subressort.active a {
        margin-top: -4px;
        border-top: 4px solid #ff5959;
        font-weight: 700
    }

    body.wdr .naviSerialProgram .menueToggle a {
        background-color: #ff5959;
        border-color: #ff5959
    }

    body.wdr .naviSerialProgram .menueToggle a:focus,
    body.wdr .naviSerialProgram .menueToggle a:hover {
        text-decoration: none !important
    }

    .viewS .naviSerialProgram span.subressort.active a,
    .viewXS .naviSerialProgram span.subressort.active a {
        margin-top: 0;
        border-top: 0 none;
        border-left: 4px solid #ff5959;
        padding-left: 6px
    }

    body.wdr .modList.events .box .buttons li>a {
        background-color: #ff5959;
        border-color: #ff5959;
        color: #fff
    }
    
    body.wdr .modList.events .box .buttons li a.tickets:after {
        color: #fff
    }

    body.wdr .modList.events .box .buttons li:last-child>a {
        color: #000
    }

    body.wdr .modList.events .box .buttons li a.tickets.wenige {
        background-color: #FFB4AA;
        border-color: #FFB4AA;
        color: black
    }

    body.wdr .modList.events .box .buttons li a.tickets.wenige:after {
        color: black
    }

    body.wdr .modList.events .box .buttons li a.tickets {
        color: #fff;
        background-image: none;
    }

    body.wdr .modParagraph hr.trennlinie {
        background-color: #ff5959;
    }

    /* #179078 */
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight {
        background-color: #ff5959;
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .table table th,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a:after,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a,
    body.wdr .mod.modParagraph .modList.events .box .buttons li a:after {
        color: #fff;
        /* #1d2124; */
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a,
    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a:after {
        color: #1d2124;
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a {
        border: 2px solid #ff5959;
        border-bottom-color: #ff5959;
    }

    body.wdr #content .con .modCon .mod .modTable.eventDetail.highlight .buttons li a.tickets.wenige {
        background-color: #fff;
    }

    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child>a {
        background-color: #ff5959;
        border-color: #ff5959;
        background-image: none;
    }

    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child>a.wenige {
        background-color: #ff5959;
        border-color: #ff5959;
        color: #000000
    }

    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child>a,
    body.wdr #content .con .modCon .mod.modParagraph .modList.events .buttons li:last-child>a:after {
        color: #fff;
    }

    /* #179394 */
    body.wdr #content .con .mod.modEventCollapsible .modTable.eventDetail:not(.highlight) .modList.events .box .buttons li>a {
        background-color: #ff5959;
        border-color: #ff5959;
        color: #fff
    }

    body.wdr #content .con .mod.modEventCollapsible .modTable.eventDetail:not(.highlight) .modList.events .box .buttons li:last-child>a:after {
        color: #fff
    }

    body.wdr #content .con .mod.modEventCollapsible .modTable.eventDetail:not(.highlight) .modList.events .box .buttons li>a.wenige {
        background-color: #ff5959;
        border-color: #ff5959;
    }

    body.wdr #content .con .mod.modEventCollapsible .modTable.eventDetail h3.headline .collapseArrow:before {
        color: #1d2124
    }

    body.wdr #content .con .mod.modEventCollapsible .modTable.eventDetail.highlight h3.headline .collapseArrow:before {
        color: #fff
    }

}







	









	

